#IP versions
set PF_CCCver {2.2.220}
set COREJTAGDEBUGver {4.0.100}
set COREAHBL2AHBL_BRIDGEver {2.2.100}
set CoreAHBLitever {5.6.105}
set PF_SRAM_AHBL_AXIver {1.2.111}
set MIV_ESSver {2.0.200}
set MIV_RV32ver {3.1.200}
set PF_CRYPTOver {1.0.110}
set PF_INIT_MONITORver {2.0.307}
set PF_SYSTEM_SERVICESver {3.0.103}
set CORERESET_PFver {2.3.100}